/* UPSELL MODULE CSS */
.prod_upsell{
	text-align: center;
	overflow: hidden;
}

.prod_upsell .upsell{
	width: 215px;
	height: 320px;
	margin: 3px;
	background: #f4f4f4;
	display: inline-block;
	position: relative;
	text-align: left;
	padding: 0;
	float: none;
	border: none;
	border-radius: 3px;
}

.prod_upsell .upsell div{
	position: absolute;
	bottom: 35px;
	
}

.prod_upsell .upsell h1{
	font-size: 24px;
	margin: 10px 0 4px 20px;
	padding: 0;
	font-family: 'lato';
	font-weight: 500;
}

.prod_upsell .upsell span{
	margin: 2px 0px 0px 19px;
	display: block;
	position: relative;
	top: -3px;
}

.prod_upsell .upsell img{
	width: 151%;
}

.prod_upsell .upsell .slash_price{
	text-decoration: line-through;
	font-size: 16px;
	color: #404040;
	font-weight: 200;
	margin: 2px 5px 0 20px;
	float: left;
}

.prod_upsell .upsell .price{
	font-size: 16px;
	position: relative;
	margin: 2px 0 10px 20px;
}

.prod_upsell .upsell .cur-price{
	font-size: 16px;
	position: relative;
	top: 20px;
	left: 50px;
}

.prod_upsell .upsell .add-button{
	margin-left: 20px;
	position: relative;
	top: 10px;
}